/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package org.htwdd.sql2apispring;

public class Library {
    public boolean someLibraryMethod() {
        return true;
    }
}
